<html>
	<head>
	</head>
	<body>
		<h1>학생 목록</h1>
		{% if students %}
			{% for student in students %}
			<div style="width:200px; float:left; margin-left:20px; border:1px solid black;">
				학번 : {{ student.student_id }}
				<br>
				할당된 서버 : 
                <a href="/servers/{{ student.server.id}}" >{{ student.server.server_ip }}</a>
				<br>
				할당된 시험 : {{ student.test }}
				<!--<a href='http://localhost:8000/accounts/' name='{{ server.ip_addr }}'>계정요청</a>-->
			</div>
			{% endfor %}
		{% endif %}
	</body>
</html>